Subject: Re: Order canceled
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Thu, 12 Mar 2009 14:37:03 -0400

This is already canceled.  I took care of it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda ; Wilson, Jen ; Amber, Ellison 
  Sent: Thursday, March 12, 2009 2:23 PM
  Subject: RE: Order canceled

  Everything was fine with the pitch and sale but after the confirmation number was given the customer said, "Well let me run that buy the VP." Our rep said "Well I just put it in that is why I gave you the confirmation but if you don't want it you can just send it back."  The customer said that was fine.

  We will cancel this on our side as well.

  Amber - Please check the website to make sure it is canceled.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, March 12, 2009 1:33 PM
  To: Beimesche, Susan
  Subject: Order canceled

  We had to cancel an order today.  The customer said the rep called and told them that they did not have their 2009 posters and that they were going to send them to them.  If they did not want them they could just send them back.  The customer said they didn't need them and requested the order be canceled.  You might want to listen to it.  If this is the case, this isn't the first time that this rep has used this "technique" in getting a sale.  Let me know what you find out.  The information is listed below:

        Company
       779935654: CAPITAL STYLE LUXURY TRNSP INC 
       
        Phone
       919-535-2200 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       580973 
       
        Order Type
       Phone
       
        Order Status
       Canceled 
       
        Sales Person
       Irma C
       
        Commission

        Created On
       03-12-2009 12:53 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       MELLISA
        CAPITAL STYLE LUXURY TRNSP INC
        8170 CHAPEL HILL RD 
        CARY, NC 27513-4169

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]